.p-employee-role {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-x: hidden;
  overflow-y: auto;
  color: #3e3e3e;
  -webkit-overflow-scrolling: touch;
}
.p-employee-role_cr {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 16px 24px;
}
.p-employee-role_item + .p-employee-role_item {
  margin-top: 16px;
}
.p-employee-role_item + .p-employee-role_item._divider {
  position: relative;
  padding-top: 16px;
}
.p-employee-role_item + .p-employee-role_item._divider::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 1px;
  background: #f2f2f2;
  content: ' ';
}
.p-employee-role_item._hidden {
  display: none;
}
.p-employee-role-message {
  position: relative;
  max-height: 400px;
  padding: 20px;
  border-radius: 4px;
  background: #fafafa;
  opacity: 1;
}
.p-employee-role-message {
  -webkit-transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
          transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-role-message::before {
  position: absolute;
  right: 120px;
  bottom: 100%;
  display: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 0;
  height: 0;
  content: ' ';
  border: 8px solid transparent;
  border-bottom-color: #fafafa;
}
.p-employee-role-message._hidden {
  overflow: hidden;
  max-height: 0;
  margin: 0;
  padding: 0 20px;
  opacity: 0;
}
.p-employee-role-message._hidden {
  -webkit-transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
          transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-role-message._arrow::before {
  display: block;
}
.p-employee-role-message._arrow_center::before {
  right: auto;
  left: 50%;
  margin-left: -8px;
}
.p-employee-role-message_item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  opacity: 1;
  overflow: visible;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-height: 200px;
  font-size: 14px;
  color: #555;
}
.p-employee-role-message_item {
  -webkit-transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
          transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-role-message_item._hidden {
  opacity: 0;
  overflow: hidden;
  max-height: 0;
  margin-top: 0;
}
.p-employee-role-message_item._hidden {
  -webkit-transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
          transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-role-message_item:not(._hidden) + .p-employee-role-message_item {
  margin-top: 30px;
}
.p-employee-role-message_item:not(._hidden) + .p-employee-role-message_item:before {
  position: absolute;
  top: -15px;
  right: 0;
  left: 0;
  height: 1px;
  content: ' ';
  background: #f2f2f2;
}
.p-employee-role-message_item + .p-employee-role-message_item._hidden {
  margin-top: 0;
}
.p-employee-role-message_icon {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 80px;
  height: 50px;
}
.p-employee-role-message_icon::after {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 70px;
  margin: -1px 0 0;
  font-size: 50px;
  line-height: 2px;
  color: #d8d8d8;
  text-align: center;
}
.p-employee-role-message_icon._alert::after {
  content: '\e604';
  font-family: 'clientix-form-icons';
}
.p-employee-role-message_icon._king::after {
  content: '\e60b';
  font-family: 'clientix-form-icons';
}
.p-employee-role-message_title {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  font-weight: 600;
}
.p-employee-role-message_text {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-employee-role-message_text strong {
  font-weight: 600;
}
.p-employee-role-message #timerCounter {
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  margin: 0 8px;
  padding: 2px 4px;
  border-radius: 4px;
  color: #fff;
}
body .p-employee-role-message #timerCounter {
  background: var(--versioncolor);
}
body._beauty .p-employee-role-message #timerCounter {
  background: var(--versioncolor);
}
body._health .p-employee-role-message #timerCounter {
  background: var(--versioncolor);
}
body._smile .p-employee-role-message #timerCounter {
  background: var(--versioncolor);
}
body._happiness .p-employee-role-message #timerCounter {
  background: var(--versioncolor);
}
body._velocity .p-employee-role-message #timerCounter {
  background: var(--versioncolor);
}
body._friend .p-employee-role-message #timerCounter {
  background: var(--versioncolor);
}
body._strength .p-employee-role-message #timerCounter {
  background: var(--versioncolor);
}
